Index: /trunk/admin/cat_list.php
===================================================================
--- /trunk/admin/cat_list.php	(revision 862)
+++ /trunk/admin/cat_list.php	(revision 863)
@@ -246,7 +246,5 @@
   'L_NB_IMG'=>$lang['pictures'],
   'L_MOVE_UP'=>$lang['up'],
-  'L_MOVE_DOWN'=>$lang['down'],
   'L_EDIT'=>$lang['edit'],
-  'L_INFO_IMG'=>$lang['cat_image_info'],
   'L_DELETE'=>$lang['delete'],
  ));
Index: /trunk/doc/ChangeLog
===================================================================
--- /trunk/doc/ChangeLog	(revision 862)
+++ /trunk/doc/ChangeLog	(revision 863)
@@ -1,3 +1,8 @@
-2005-09-03 Pierrick LE GALL
+2005-09-17 Pierrick LE GALL
+
+	* translation: common and admin strings translated in french from
+	english files
+
+2005-09-14 Pierrick LE GALL
 
 	* improvement: long localized messages are in HTML files instead
Index: /trunk/language/en_UK.iso-8859-1/common.lang.php
===================================================================
--- /trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 862)
+++ /trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 863)
@@ -40,4 +40,5 @@
 $lang['%d new elements'] = '%d new elements';
 $lang['%d new users'] = '%d new users';
+$lang['%d waiting elements'] = '%d waiting elements';
 $lang['About'] = 'About';
 $lang['Author'] = 'Author';
@@ -267,5 +268,5 @@
 $lang['total'] = 'images';
 $lang['update_rate'] = 'Update your rating';
-$lang['update_wrong_dirname'] = 'update_wrong_dirname';
+$lang['update_wrong_dirname'] = 'wrong filename';
 $lang['upload_advise'] = 'Choose an image to place in the category : ';
 $lang['upload_advise_filesize'] = 'the filesize of the picture must not exceed : ';
Index: /trunk/language/fr_FR.iso-8859-1/admin.lang.php
===================================================================
--- /trunk/language/fr_FR.iso-8859-1/admin.lang.php	(revision 862)
+++ /trunk/language/fr_FR.iso-8859-1/admin.lang.php	(revision 863)
@@ -26,332 +26,311 @@
 // +-----------------------------------------------------------------------+
 
-// Main words
+$lang['%d categories including %d physical and %d virtual'] = '%d catégories dont %d physiques et %d virtuelles';
+$lang['%d comments'] = '%d commentaires utilisateur';
+$lang['%d elements'] = '%d éléments';
+$lang['%d groups'] = '%d groupes';
+$lang['%d members'] = '%d membres';
+$lang['%d user comments rejected'] = '%d commentaires utilisateur rejetés';
+$lang['%d user comments validated'] = '%d commentaires utilisateur validés';
+$lang['%d users deleted'] = '%d utilisateurs supprimés';
+$lang['%d users'] = '%d utilisateurs';
+$lang['%d waiting for validation'] = '%d en attente de validation';
+$lang['%d waiting pictures rejected'] = '%d images en attente rejetées';
+$lang['%d waiting pictures validated'] = '%d images en attente validées';
+$lang['A new version of PhpWebGallery is available.'] = 'Une nouvelle version de PhpWebGallery est disponible.';
+$lang['Actions'] = 'Actions';
+$lang['Add a user'] = 'Ajouter un utilisateur';
+$lang['Add group'] = 'Ajouter un groupe';
+$lang['Add'] = 'Ajouter';
+$lang['Associated'] = 'Associée à';
+$lang['Association to categories'] = 'Association aux catégories';
+$lang['Batch management'] = 'Gestion par lot';
+$lang['Caddie'] = 'Panier';
+$lang['Categories authorized thanks to group associations'] = 'Catégories accessibles grâce à l\'appartenance aux groupes';
+$lang['Check for upgrade failed for unknown reasons.'] = 'La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.';
+$lang['Check for upgrade'] = 'Dernière version ?';
+$lang['Comments for all'] = 'Commentaires utilisateur pour tous';
+$lang['Creation date'] = 'Date de création';
+$lang['Database'] = 'Base de données';
+$lang['Delete Representant'] = 'Supprimer le représentant';
+$lang['Delete selected users'] = 'Supprimer les utilisateurs sélectionnés';
+$lang['Deletions'] = 'Suppressions';
+$lang['Deny selected groups'] = 'Interdire l\'accès aux groupes sélectionnés';
+$lang['Deny selected users'] = 'Interdire l\'accès aux utilisateurs sélectionnés';
+$lang['Description'] = 'Description';
+$lang['Dissociated'] = 'Dissociée de';
+$lang['Does not represent'] = 'Ne représente pas';
+$lang['Edit all picture informations'] = 'Modifier toutes les informations liées à cette image';
+$lang['Empty caddie'] = 'Vider le panier';
+$lang['Environment'] = 'Environnement';
+$lang['Expand all categories'] = 'Développer toutes les catégories';
+$lang['Grant selected groups'] = 'Donner l\'accès aux groupes sélectionnés';
+$lang['Grant selected users'] = 'Donner l\'accès aux utilisateurs sélectionnés';
+$lang['Group name'] = 'Nom du groupe';
+$lang['Groups'] = 'Groupes';
+$lang['History'] = 'Historique';
+$lang['Informations'] = 'Informations';
+$lang['Interface theme'] = 'Theme de l\'interface';
+$lang['Language'] = 'Langue';
+$lang['Linked categories'] = 'Catégories associées';
+$lang['Lock gallery'] = 'Vérouiller la galerie';
+$lang['Maintenance'] = 'Maintenance';
+$lang['Manage permissions for a category'] = 'Gérer les permissions pour une catégorie';
+$lang['Manage permissions for group "%s"'] = 'Gérer les permissions pour le groupe "%s"';
+$lang['Manage permissions for user "%s"'] = 'Gérer les permissions pour l\'utilisateur "%s"';
+$lang['Maximum height of the pictures'] = 'Hauteur maximum des images';
+$lang['Maximum width of the pictures'] = 'Largeur maximum des images';
+$lang['Members'] = 'Membres';
+$lang['Metadata synchronized from file'] = 'Meta-données synchronisées à partir du fichier';
+$lang['Move'] = 'Déplacer';
+$lang['Name'] = 'Nom';
+$lang['No'] = 'Non';
+$lang['Number of comments per page'] = 'Nombre de commentaires utilisateur par page';
+$lang['Number of images per row'] = 'Nombre de miniatures par ligne';
+$lang['Number of rows per page'] = 'Nombre de lignes par page';
+$lang['Number of thumbnails to create'] = 'Nombre de miniatures à créer';
+$lang['Only private categories are listed'] = 'Seules les catégories privées sont listées';
+$lang['Operating system'] = 'System d\'exploitation';
+$lang['Options'] = 'Options';
+$lang['Order by'] = 'Trier selon';
+$lang['Other private categories'] = 'Autres catégories privées';
+$lang['Parent category'] = 'Catégorie parente';
+$lang['Path'] = 'Chemin';
+$lang['Permission denied'] = 'Accès interdit';
+$lang['Permission granted thanks to a group'] = 'Accès autorisé grâce à l\'appartenance aux groupes';
+$lang['Permission granted'] = 'Accès autorisé';
+$lang['PhpWebGallery Administration'] = 'Administration de PhpWebGallery';
+$lang['PhpWebGallery version'] = 'Version de PhpWebGallery';
+$lang['Picture informations updated'] = 'Informations de l\'image mises à jour';
+$lang['Position'] = 'Position';
+$lang['Preferences'] = 'Préférences';
+$lang['Properties'] = 'Propriétés';
+$lang['Random picture'] = 'Au hasard';
+$lang['Recent period'] = 'Période récente';
+$lang['Registration date'] = 'Date d\'enregistrement';
+$lang['Reject All'] = 'Tout rejeter';
+$lang['Reject'] = 'Rejeter';
+$lang['Representant'] = 'Représentant';
+$lang['Representation of categories'] = 'Représentation des catégories';
+$lang['Representative'] = 'Représentant';
+$lang['Represents'] = 'Représente';
+$lang['Save order'] = 'Sauvegarder l\'ordre';
+$lang['Select at least one user'] = 'Séléctionner au moins un utilisateur';
+$lang['Show info'] = 'Montrer les informations';
+$lang['Show number of comments'] = 'Montrer le nombre de commentaires';
+$lang['Status'] = 'Statut';
+$lang['Storage category'] = 'Catégorie de stockage';
+$lang['Submit'] = 'Valider';
+$lang['Take selected elements out of caddie'] = 'Sortir les éléments sélectionnés du panier';
+$lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Impossible de connaître la dernière version cat la fonction allow_url_fopen est désactivée.';
+$lang['User comments validation'] = 'Validation des commentaires utilisateur';
+$lang['Users'] = 'Utilisateurs';
+$lang['Validate All'] = 'Tout valider';
+$lang['Validate'] = 'Valider';
+$lang['Validation'] = 'Validation';
+$lang['Webmaster cannot be deleted'] = 'Le webmestre ne peut pas être supprimé';
+$lang['Yes'] = 'Oui';
+$lang['You are running on development sources, no check possible.'] = 'Vous travaillez avec les sources de développement, impossible de vérifier la dernière version.';
+$lang['You are running the latest version of PhpWebGallery.'] = 'Vous utilisez la dernière version de PhpWebGallery.';
+$lang['You need to confirm deletion'] = 'Vous devez confirmer la suppression';
+$lang['actions'] = 'actions';
+$lang['all'] = 'tout';
+$lang['ascending'] = 'croissant';
+$lang['associate to group'] = 'associer au groupe';
+$lang['author'] = 'auteur';
+$lang['authorized'] = 'Autorisés';
+$lang['cat_add'] = 'Ajouter une catégorie virtuelle';
+$lang['cat_comments_title'] = 'Autoriser les utilisateurs à ajouter des commentaires dans les catégories sélectionnées';
+$lang['cat_error_name'] = 'Le nom de la catégorie ne doit pas être vide';
+$lang['cat_lock_title'] = 'Vérouiller les catégories';
+$lang['cat_private'] = 'Catégorie privée';
+$lang['cat_public'] = 'Catégorie publique';
+$lang['cat_representant'] = 'Trouver un nouveau représentant au hasard';
+$lang['cat_security'] = 'Publique / Privée';
+$lang['cat_status_title'] = 'Gérer le type d\'accès pour les catégories sélectionnées';
+$lang['cat_upload_title'] = 'Sélectionner les catégories autorisées à l\'ajout';
+$lang['cat_virtual_added'] = 'Catégorie virtuelle ajoutée';
+$lang['cat_virtual_deleted'] = 'Catégorie virtuelle supprimée';
+$lang['category'] = 'catégorie';
+$lang['conf_access'] = 'Type d\'accès';
+$lang['conf_comments_title'] = 'Commentaires utilisateur';
+$lang['conf_confirmation'] = 'Informations enregistrées dans la base de données';
+$lang['conf_default'] = 'Affichage par défaut';
+$lang['conf_default_title'] = 'Affichage par défaut';
+$lang['conf_general_title'] = 'Configuration principale';
+$lang['conf_nb_comment_page_error'] = 'Le nombre de commentaires utilisateurs par page doit être compris entre 5 et 50.';
+$lang['config'] = 'Configuration';
+$lang['confirm'] = 'confirmer';
+$lang['date'] = 'date';
+$lang['delete category'] = 'supprimer la catégorie';
+$lang['descending'] = 'décroissant';
+$lang['description'] = 'description';
+$lang['dissociate from group'] = 'dissocier du groupe';
+$lang['edit category permissions'] = 'Modifier les permissions de la catégorie';
+$lang['edit'] = 'Modifier';
+$lang['editcat_confirm'] = 'Les informations de la catégorie ont été mises à jour avec succès.';
+$lang['editcat_uploadable'] = 'Autoriser l\'ajout d\'images';
+$lang['elements'] = 'éléments';
+$lang['file'] = 'fichier';
+$lang['filesize'] = 'poids';
+$lang['first element added on %s'] = 'premier élément ajouté le %s';
+$lang['forbidden'] = 'interdit';
+$lang['general'] = 'Général';
+$lang['group "%s" added'] = 'groupe "%s" ajouté';
+$lang['group "%s" deleted'] = 'groupe "%s" supprimé';
+$lang['group'] = 'groupe';
+$lang['group_add_error1'] = 'Le nom du groupe ne doit pas contenir " or \' et ne doit pas être vide.';
+$lang['group_add_error2'] = 'Ce nom est déjà utilisé par un autre groupe.';
+$lang['group_add_user']= 'Ajouter un utilisateur';
+$lang['group_id URL parameter is missing'] = 'Le paramètre d\'URL "group_id" est manquant';
+$lang['groups'] = 'Groupes';
+$lang['history'] = 'Historique';
+$lang['instructions'] = 'Instructions';
+$lang['jump to category'] = 'se rendre dans la catégorie';
+$lang['jump to image'] = 'se rendre à l\'image';
+$lang['jump to'] = 's\'y rendre';
+$lang['leave'] = 'laisser';
 $lang['links'] = 'Liens';
-$lang['general'] = 'Général';
-$lang['config'] = 'Configuration';
-$lang['users'] = 'Utilisateurs';
-$lang['instructions'] = 'Instructions';
-$lang['history'] = 'Historique';
-$lang['manage'] = 'Gestion';
-$lang['waiting'] = 'En attente';
-$lang['access'] = 'Accès';
-$lang['groups'] = 'Groupes';
-$lang['permissions'] = 'Autorisations';
-$lang['update'] = 'Synchroniser';
-$lang['edit'] = 'Editer';
-$lang['authorized'] = 'Autorisé';
-$lang['forbidden'] = 'Interdit';
-$lang['public'] = 'Publique';
-$lang['private'] = 'Privée';
-$lang['metadata']='Métadonnées';
-$lang['visitors'] = 'Visiteurs';
-$lang['storage'] = 'Répertoire';
-$lang['locked'] = 'Verrouillée';
-$lang['unlocked'] = 'Déverrouillée';
-$lang['lock'] = 'Verrouiller';
-$lang['unlock'] = 'Déverrouiller';
-$lang['up'] = 'Monter';
-$lang['down'] = 'Descendre';
-$lang['path'] = 'Chemin d\'accès';
-$lang['no_write_access'] = 'pas d\'accès en écriture';
-
-// Specific words
-$lang['phpinfos'] = 'Informations PHP';
-$lang['remote_site'] = 'Site distant';
-$lang['remote_sites'] = 'Sites distant';
-$lang['gallery_default'] = 'Options par défaut';
-$lang['upload'] = 'Ajout d\'images';
-
-// Remote sites management
-$lang['remote_site_create'] = 'Créer un nouveau site distant : (donner l\'URL vers generate_file_listing.php)';
-$lang['remote_site_uncorrect_url'] = 'L\'URL d\'un site distant doit commencer par http ou https et ne doit être composé que de caractères parmi "/", "a-zA-Z0-9", "-" ou "_"';
-$lang['remote_site_already_exists'] = 'Ce site existe déjà';
-$lang['remote_site_generate'] = 'générer la liste';
-$lang['remote_site_generate_hint'] = 'générer fichier listing.xml sur le site distant';
-$lang['remote_site_update'] = 'mettre à jour';
-$lang['remote_site_update_hint'] = 'lire le fichier distant listing.xml et mettre à jour la base de données locale';
-$lang['remote_site_clean'] = 'nettoyer';
-$lang['remote_site_clean_hint'] = 'supprimer le fichier listing.xml distant';
-$lang['remote_site_delete'] = 'détruire';
-$lang['remote_site_delete_hint'] = 'détruire ce site et tous les éléments associés';
-$lang['remote_site_file_not_found'] = 'le fichier create_listing_file.php n\'a pas été trouvé sur le site distant';
-$lang['remote_site_error'] = 'Une erreur est intervenue';
-$lang['remote_site_listing_not_found'] = 'fichier distant de listing introuvable';
-$lang['remote_site_removed'] = 'a été supprimé du site distant';
-$lang['remote_site_removed_title'] = 'Eléments supprimés';
-$lang['remote_site_created'] = 'Créé';
-$lang['remote_site_deleted'] = 'Détruit';
-$lang['remote_site_local_found'] = 'Un fichier listing.xml local a été trouvé pour ';
-$lang['remote_site_local_new'] = '(nouveau site)';
-$lang['remote_site_local_update'] = 'lire fichier listing.xml local et mettre à jour la base';
-
-// Category words
-$lang['title_cat_perm'] = 'Modifier les permissions pour la catégorie';
-$lang['cat_security'] = 'Sécurité';
-$lang['cat_options'] = 'Options de la catégorie';
-$lang['cat_add'] = 'Ajouter une catégorie virtuelle';
-$lang['cat_virtual'] = 'Catégorie virtuelle';
-$lang['cat_public'] = 'Catégorie publique';
-$lang['cat_private'] = 'Catégorie privée';
-$lang['cat_image_info'] = 'Infos images';
-$lang['editcat_status'] = 'Statut';
-$lang['editcat_confirm'] = 'Les informations associées à cette catégorie ont été mises à jour.';
-$lang['editcat_perm'] = 'Pour accéder aux permissions associées, cliquez';
-$lang['editcat_lock_info'] = 'Verrouiller temporairement une catégorie (maintenance). Elle devient alors invisible pour les utilisateurs.';
-$lang['editcat_uploadable'] = 'Autoriser l\'ajout d\'images';
-$lang['editcat_uploadable_info'] = 'Les utilisateurs pourront ajouter des images.';
-$lang['editcat_commentable_info'] = 'Autoriser les utilisateurs à poster des commentaires.';
-$lang['cat_access_info'] = 'Permet de gérer l\'accès à cette catégorie.';
-$lang['cat_virtual_added'] = 'Catégorie virtuelle créée';
-$lang['cat_virtual_deleted'] = 'Catégorie virtuelle détruite';
-$lang['cat_upload_title'] = 'Sélectionner les catégories pour lesquelles l\'ajout d\'image est autorisé';
-$lang['cat_upload_info'] = 'Seules les catégories non virtuelles et non distantes sont repertoriées.';
-$lang['cat_lock_title'] = 'Verrouiller les catégories';
-$lang['cat_lock_info'] = 'Verrouiller temporairement une catégorie (maintenance). Elle devient alors invisible pour les utilisateurs.
-<br />Toutes les sous-catégories seront aussi verrouillées ou toutes les catégories mères seront déverouillées selon votre action.';
-$lang['cat_comments_title'] = 'Autoriser les utilisateurs à poster des commentaires';
-$lang['cat_comments_info'] = 'Par héritage, il est possible de poster des commentaires dans une sous-catégorie si cela est autorisé pour au moins une catégorie mère.';
-$lang['cat_status_title'] = 'Gestion des autorisations';
-$lang['cat_status_info'] = 'Les catégories sélectionnées sont privées : vous devrez permettre à vos utilisateurs et / ou groupes d\'y accéder.
-<br />Si une catégorie est déclarée privée, alors toutes ses sous catégories deviennent privées.
-<br />Si une catégorie est déclarée publique, alors toutes les catégories mères deviennent publiques.';
-$lang['cat_representant'] = 'Trouver un nouveau représentant au hasard';
-
-//Titles
-$lang['admin_panel'] = 'Panneau d\'administration';
-$lang['default_message'] = 'Zone d\'administration de PhpWebGallery';
-$lang['title_liste_users'] = 'Liste des utilisateurs';
-$lang['title_history'] = 'Historique';
-$lang['title_update'] = 'Synchronisation base de données avec fichiers';
-$lang['title_configuration'] = 'Configuration de PhpWebGallery';
-$lang['title_instructions'] = 'Instructions';
-$lang['title_categories'] = 'Gestion des catégories';
-$lang['title_edit_cat'] = 'Editer une catégorie';
-$lang['title_info_images'] = 'Modifier les informations sur les images d\'une catégorie';
-$lang['title_thumbnails'] = 'Création des miniatures';
-$lang['title_thumbnails_2'] = 'pour';
-$lang['title_default'] = 'Administration de PhpWebGallery';
-$lang['title_waiting'] = 'Images en attente de validation';
-$lang['title_upload'] = 'Sélectionner les catégories pour lesquelles l\'ajout d\'image est autorisé';
-$lang['title_cat_options'] = 'Options relatives aux catégories';
-$lang['title_groups'] = 'Gestion des groupes';
-
-//Error messages
-$lang['conf_confirmation'] = 'Informations enregistrées dans la base de données';
-$lang['cat_error_name'] = 'Le nom d\'une catégorie ne doit pas être nul';
-
-// Configuration
-$lang['conf_default'] = 'Affichage par défaut';
-$lang['conf_cookie'] = 'Session & Cookie';
-
-// Configuration -> general
-$lang['conf_general_title'] = 'Configuration générale';
-$lang['conf_mail_webmaster'] = 'Adresse e-mail de l\'Administrateur';
-$lang['conf_mail_webmaster_info'] = 'Les visiteurs pourront vous contacter par ce mail';
-$lang['conf_mail_webmaster_error'] = 'Adresse email non valide. Elle doit être de la forme : nom@domaine.com';
-$lang['conf_prefix'] = 'Préfixe miniature';
-$lang['conf_prefix_info'] = 'Les noms des fichiers miniatures en sont préfixé. Laissez vide en cas de doute.';
-$lang['conf_prefix_thumbnail_error'] = 'Le préfixe doit être uniquement composé des caractères suivant : a-z, "-" ou "_"';
-$lang['conf_access'] = 'Type d\'acces';
-$lang['conf_log_info'] = 'historiser les visites sur le site ? Les visites seront visibles dans l\'historique de l\'administration';
-$lang['conf_notification'] = 'Notification par mail';
-$lang['conf_notification_info'] = 'Notification automatique par mail des administrateurs (seuls les administrateurs) lors de l\'ajout d\'un commentaire, ou lors de l\'ajout d\'une image.';
-$lang['conf_gallery_locked'] = 'Verrouiller la galerie';
-$lang['conf_gallery_locked_info'] = 'Verrouiller toute la galerie pour maintenance. 
-Attention à ne pas vous déconnecter : seul l\'administrateur sera capable d\'y accéder.';
-
-// Configuration -> comments
-$lang['conf_comments_title'] = 'Configuration des commentaires';
-$lang['conf_comments_forall'] = 'Autoriser pour tous ?';
-$lang['conf_comments_forall_info'] = 'Même les invités non enregistrés peuvent déposer les messages';
-$lang['conf_nb_comment_page'] = 'Nombre de commentaires par page';
-$lang['conf_nb_comment_page_info'] = 'Nombre de commentaire à afficher sur chaque page. Le nombre de commentaires pour une image reste illimité. Entrer un nombre entre 5 et 50.';
-$lang['conf_nb_comment_page_error'] = 'Le nombre de commentaires par page doit être compris entre 5 et 50 inclus.';
-$lang['conf_comments_validation'] = 'Validation';
-$lang['conf_comments_validation_info'] = 'L\'administrateur valide les commentaires avant qu\'ils apparaissent sur le site';
-
-// Configuration -> default
-$lang['conf_default_title'] = 'Configuration de l\'affichage par défaut';
-$lang['conf_default_language_info'] = 'Langue par défaut';
-$lang['conf_default_theme_info'] = 'Thème par défaut';
-$lang['conf_nb_image_line_info'] = 'Nombre d\'images par ligne par défaut';
-$lang['conf_nb_line_page_info'] = 'Nombre de lignes par page par défaut';
-$lang['conf_recent_period_info'] = 'En nombre de jours. Période pendant laquelle l\'image est notée comme récente. La durée doit au moins être d\'un jour.';
-$lang['conf_default_expand_info'] = 'Développer toutes les catégories par défaut dans le menu ?';
-$lang['conf_show_nb_comments_info'] = 'Montrer le nombre de commentaires pour chaque image sur la page des miniatures';
-$lang['conf_default_maxwidth_info'] = 'Largeur maximum affichable pour les images : les images ne seront redimensionnées que pour l\'affichage, les fichiers images resteront intacts. 
-Laisser vide si vous ne souhaitez pas mettre de limite.';
-$lang['conf_default_maxheight_info'] = 'Idem mais pour la hauteur des images';
-
-// Configuration -> upload
-$lang['conf_upload_title'] = 'Configuration de l\'envoi d\'images par les utilisateurs';
-$lang['conf_upload_maxfilesize'] = 'Poids maximum';
-$lang['conf_upload_maxfilesize_info'] = 'Poids maximum autorisé pour les images uploadées. Celui-ci doit être un entier compris entre 10 et 1000, en Ko.';
-$lang['conf_upload_maxfilesize_error'] = 'Le poids maximum pour les images uploadés doit être un entier compris entre 10 et 1000.';
-$lang['conf_upload_maxwidth'] = 'Largeur maximum';
-$lang['conf_upload_maxwidth_info'] = 'Largeur maximum autorisée pour les images. Celle-ci doit être un entier supérieur à 10, en pixels.';
-$lang['conf_upload_maxwidth_error'] = 'la largeur maximum des images uploadées doit être un entier supérieur à 10.';
-$lang['conf_upload_maxheight'] = 'Hauteur maximum';
-$lang['conf_upload_maxheight_info'] = 'Hauteur maximum autorisée pour les images. Celle-ci doit être un entier supérieur à 10, en pixels.';
-$lang['conf_upload_maxheight_error'] = 'La hauteur maximum des images uploadées doit être un entier supérieur à 10.';
-$lang['conf_upload_tn_maxwidth'] = 'Largeur maximum miniatures.';
-$lang['conf_upload_tn_maxwidth_info'] = 'Largeur maximum autorisée pour les miniatures. Celle-ci doit être un entier supérieur à 10, en pixels.';
-$lang['conf_upload_maxwidth_thumbnail_error'] = 'La largeur maximum des miniatures uploadées doit être un entier supérieur à 10.';
-$lang['conf_upload_tn_maxheight'] = 'Hauteur maximum miniatures';
-$lang['conf_upload_tn_maxheight_info'] = 'Hauteur maximum autorisée pour les miniatures. Celle-ci doit être un entier supérieur à 10, en pixels.';
-$lang['conf_upload_maxheight_thumbnail_error'] = 'La hauteur maximum des miniatures uploadées doit être un entier supérieur à 10.';
-
-// Configuration -> session
-$lang['conf_session_title'] = 'Configuration des sessions';
-$lang['conf_authorize_remembering'] = 'Connexion automatique';
-$lang['conf_authorize_remembering_info'] = 'Les utilisateurs ne devront plus s\'identifier à chaque nouvelle visiste du site';
-
-// Configuration -> metadata
-$lang['conf_metadata_title'] = 'Configuration des métadonnées des images';
-$lang['conf_use_exif'] = 'Analyse des EXIF';
-$lang['conf_use_exif_info'] = 'Analyse les données EXIF durant la synchronisation des images';
-$lang['conf_use_iptc'] = 'Analyse des IPTC';
-$lang['conf_use_iptc_info'] = 'Analyse les données IPTC durant la synchronisation des images';
-$lang['conf_show_exif'] = 'Montrer les EXIF';
-$lang['conf_show_exif_info'] = 'Affiche les métadonnées EXIF';
-$lang['conf_show_iptc'] = 'Montrer les IPTC';
-$lang['conf_show_iptc_info'] = 'Affiche les métadonnées IPTC';
-
-// Image informations
-$lang['title_picmod'] = 'Modifier les informations d\'une image';
-$lang['infoimage_general'] = 'Options générale pour la catégorie';
-$lang['infoimage_useforall'] = 'utiliser pour toutes les images ?';
-$lang['infoimage_creation_date'] = 'Date de création';
-$lang['infoimage_detailed'] = 'Options pour chaque image / photo';
-$lang['infoimage_title'] = 'Titre';
-$lang['infoimage_keyword_separation'] = '(séparer avec des ",")';
-$lang['infoimage_addtoall'] = 'ajouter à tous';
-$lang['infoimage_removefromall'] = 'retirer à tous';
-$lang['infoimage_associate'] = 'Associer à la catégorie';
-$lang['infoimage_associated'] = 'Associé';
-$lang['infoimage_dissociated'] = 'Non associé';
-$lang['storage_category'] = 'Repertoire de stockage';
-$lang['represents'] = 'Représente';
-$lang['doesnt_represent'] = 'Autres catégories';
-$lang['cat_unknown_id'] = 'Cette catégorie n\'existe pas dans la base de données';
-$lang['dissociate'] = 'dissocier';
-
-// Thumbnails
-$lang['tn_width'] = 'largeur';
-$lang['tn_height'] = 'hauteur';
-$lang['tn_no_support'] = 'Image inexistante ou aucun support';
-$lang['tn_format'] = 'pour le format';
-$lang['tn_thisformat'] = 'pour ce format de fichier';
-$lang['tn_err_width'] = 'la largeur doit être un entier supérieur à';
-$lang['tn_err_height'] = 'la hauteur doit être un entier supérieur à';
-$lang['tn_results_title'] = 'Résultats de la miniaturisation';
-$lang['tn_picture'] = 'image';
-$lang['tn_results_gen_time'] = 'généré en';
-$lang['tn_stats'] = 'Statistiques générales';
-$lang['tn_stats_nb'] = 'nombre d\'images miniaturisées';
-$lang['tn_stats_total'] = 'temps total';
-$lang['tn_stats_max'] = 'temps max';
-$lang['tn_stats_min'] = 'temps min';
-$lang['tn_stats_mean'] = 'temps moyen';
-$lang['tn_err'] = 'Vous avez commis des erreurs';
-$lang['tn_params_title'] = 'Paramètres de miniaturisation';
-$lang['tn_params_GD'] = 'version de GD';
-$lang['tn_params_GD_info'] = '- GD est la bibliothèque de manipulation graphique pour PHP<br />
-- cochez la version de GD installée sur le serveur. Si vous choisissez l\'une et que vous obtenez ensuite des messages d\'erreur, choisissez l\'autre version. 
-Si aucune version ne marche, cela signifie que GD n\'est pas installé sur le serveur.';
-$lang['tn_params_width_info'] = 'largeur maximum que peut prendre les miniatures';
-$lang['tn_params_height_info'] = 'hauteur maximum que peut prendre les miniatures';
-$lang['tn_params_create'] = 'en créer';
-$lang['tn_params_create_info'] = 'N\'essayez pas de lancer directement un grand nombre de miniaturisation.<br />
-En effet la miniaturisation est coûteuse en ressources processeur pour le serveur. 
-Si vous êtes chez un hébergeur gratuit, une trop forte occupation processeur peut amener l\'hébergeur à supprimer votre compte.';
-$lang['tn_params_format'] = 'format';
-$lang['tn_params_format_info'] = 'seul le format jpeg est supporté pour la création des miniatures';
-$lang['tn_alone_title'] = 'images sans miniatures (format jpg et png uniquement)';
-$lang['tn_dirs_title'] = 'Liste des répertoires';
-$lang['tn_dirs_alone'] = 'images sans miniatures';
-$lang['tn_no_missing'] = 'Aucune miniature ne manque';
-$lang['tn_all'] = 'tout';
-
-// Waiting files 
-$lang['waiting_update'] = 'Les images validées ne seront visibles qu\'après mise à jour de la base d\'images.';
-
-// Update
-$lang['update_missing_tn'] = 'Il manque la miniature pour';
-$lang['update_missing_tn_short'] = 'Miniature manquante';
-$lang['update_missing_tn_info'] = 'Une image nécessite une miniature. 
-Celle ci doit être présente dans le répertoire "thumbnail" du repertoire de la catégorie.
-Le nom de la miniature doit commencer par le préfixe défini par la configuration de la galerie et doit être du type :';
-$lang['update_disappeared_tn'] = 'La miniature n\'existe pas';
-$lang['update_disappeared'] = 'n\'existe pas';
-$lang['update_part_deletion'] = 'Suppression des images de la base qui n\'ont pas de thumbnail ou qui n\'existent pas';
-$lang['update_part_research'] = 'Recherche des nouvelles images dans les répertoires';
-$lang['update_research_added'] = 'ajouté';
-$lang['update_research_deleted'] = 'détruit';
-$lang['update_research_tn_ext'] = 'miniature en';
-$lang['update_default_title'] = 'Type de synchronisation';
-$lang['update_nb_new_elements'] = 'élément(s) ajouté(s)';
-$lang['update_nb_del_elements'] = 'élément(s) effacé(s)';
-$lang['update_nb_new_categories'] = 'catégorie(s) ajoutée(s)';
-$lang['update_nb_del_categories'] = 'catégorie(s) effacée(s)';
-$lang['update_sync_files'] = 'Synchroniser la structure';
-$lang['update_sync_dirs'] = 'Seulement les catégories';
-$lang['update_sync_all'] = 'Catégories et fichiers';
-$lang['update_sync_metadata'] = 'Synchroniser les méta-donnnées';
-$lang['update_sync_metadata_new'] = 'Seulement sur les nouveaux éléments';
-$lang['update_sync_metadata_all'] = 'Sur tous les éléments';
-$lang['update_cats_subset'] = 'Limiter la synchronisation aux catégories suivantes';
-$lang['update_nb_errors'] = 'erreurs durant la synchronisation';
-$lang['update_error_list_title'] = 'Liste d\'erreurs';
-$lang['update_errors_caption'] = 'Explications';
-$lang['update_display_info'] = 'Afficher des informations détaillées';
-$lang['update_simulate'] = 'Simuler (aucune opération ne sera sauvegardée)';
-$lang['update_infos_title'] = 'Informations détaillées';
-$lang['update_simulation_title'] = '[Simulation]';
-$lang['update_wrong_dirname'] = 'Le nom du répertoire peut être composé de lettres et des signes "-", "_" or "."';
-$lang['update_wrong_dirname_short'] = 'Nom incorrect';
-$lang['update_wrong_dirname_info'] = 'Le nom du répertoire peut être composé de lettres et des signes "-", "_" or "."';
-$lang['update_result_metadata'] = 'Résultats de la synchronization avec les méta-données';
-$lang['update_elements_metadata_sync'] = 'éléments synchronisés avec les méta-données';
-$lang['update_used_metadata'] = 'Méta-données utilisées';
+$lang['lock'] = 'Vérouiller';
+$lang['locked'] = 'Vérouillé';
+$lang['manage category elements'] = 'gérer les éléments de la catégorie';
+$lang['manage sub-categories'] = 'gérer les sous-catégories';
+$lang['manage'] = 'Gérer';
 $lang['metadata_basic'] = 'basique';
 $lang['metadata_exif'] = 'EXIF';
 $lang['metadata_iptc'] = 'IPTC';
-
-// History
-$lang['stats_title'] = 'Historique de l\'année écoulée';
-$lang['stats_month_title'] = 'Historique mois par mois';
+$lang['name'] = 'nom';
+$lang['no_write_access'] = 'pas d\'accès en écriture';
+$lang['order_by'] = 'trier selon';
+$lang['path'] = 'chemin';
+$lang['permissions'] = 'Permissions';
+$lang['permuser_info'] = 'Seules les catégories privées sont listées.';
+$lang['permuser_only_private'] = 'Seules les catégories privées sont listées.';
+$lang['pictures'] = 'images';
+$lang['private'] = 'privée';
+$lang['public'] = 'publique';
+$lang['purge history'] = 'purger l\'historique';
+$lang['purge never used notification feeds'] = 'purger les flux de notification jamais utilisés';
+$lang['purge sessions'] = 'purger les sessions';
+$lang['randomly represented'] = 'représentant au hasard';
+$lang['registration_date'] = 'date d\'enregistrement';
+$lang['remote_site'] = 'Site distant';
+$lang['remote_site_already_exists'] = 'Ce site existe déjà';
+$lang['remote_site_clean'] = 'nettouer';
+$lang['remote_site_clean_hint'] = 'supprimer le fichier listing.xml distant';
+$lang['remote_site_create'] = 'Créer un nouveau site distant : (donner son URL vers generate_file_listing.php)';
+$lang['remote_site_created'] = 'créé';
+$lang['remote_site_delete'] = 'supprimé';
+$lang['remote_site_delete_hint'] = 'supprimer ce site distant et toutes les informations associées';
+$lang['remote_site_deleted'] = 'supprimé';
+$lang['remote_site_error'] = 'une erreur est survenue';
+$lang['remote_site_file_not_found'] = 'le fichier create_listing_file.php est introuvable sur le site distant';
+$lang['remote_site_generate'] = 'générer le listing';
+$lang['remote_site_generate_hint'] = 'générer le fichier listing.xml sur le site distant';
+$lang['remote_site_listing_not_found'] = 'le fichier listing.xml est introuvable';
+$lang['remote_site_local_found'] = 'Un fichier listing.xml local a été trouvé pour ';
+$lang['remote_site_local_new'] = '(nouveau site)';
+$lang['remote_site_local_update'] = 'lire le listing.xml local et mettre à jour';
+$lang['remote_site_removed'] = 'a été supprimé du site distant';
+$lang['remote_site_removed_title'] = 'Éléments supprimés';
+$lang['remote_site_uncorrect_url'] = 'L\'URL d\'un site distant doit commencer par "http" ou "https" et ne doit contenir des caractères que parmi "/", "a-zA-Z0-9", "-" ou "_"';
+$lang['remote_site_update'] = 'synchronisation';
+$lang['remote_site_update_hint'] = 'lit le fichier listing.xml distant et met à jour la base de données';
+$lang['remote_sites'] = 'Sites distant';
+$lang['selection'] = 'sélection';
+$lang['set to'] = 'changer en';
+$lang['singly represented'] = 'représentant fixe';
+$lang['stats_global_graph_title'] = 'Pages vues par mois';
+$lang['stats_month_title'] = 'Statistiques mensuelles';
 $lang['stats_pages_seen'] = 'Pages vues';
-$lang['stats_global_graph_title'] = 'Nombre de pages vues par mois';
-$lang['stats_visitors_graph_title'] = 'Nombre de visiteurs par jour';
-
-// Users
-$lang['title_user_modify'] = 'Modifier un utilisateur';
-$lang['title_user_perm'] = 'Modifier les permissions pour l\'utilisateur';
-$lang['user_err_modify'] = 'Cet utilisateur ne peut pas être modifé ou supprimé';
-$lang['user_err_unknown'] = 'Cet utilisateur n\'existe pas dans la base de données';
-$lang['user_management'] = 'Champs spéciaux pour l\'administrateur';
+$lang['stats_title'] = 'Statistiques de la dernière année';
+$lang['status'] = 'statut';
+$lang['storage'] = 'Répertoire';
+$lang['sub-categories'] = 'sous-catégories';
+$lang['synchronize metadata'] = 'synchroniser les méta-données';
+$lang['synchronize'] = 'synchroniser';
+$lang['target'] = 'cible';
+$lang['thumbnail'] = 'miniature';
+$lang['title_cat_options'] = 'Options des catégories';
+$lang['title_categories'] = 'Gestion des catégorie';
+$lang['title_configuration'] = 'Configuration de PhpWebGallery';
+$lang['title_default'] = 'Administration de PhpWebGallery';
+$lang['title_edit_cat'] = 'Modifier une catégorie';
+$lang['title_groups'] = 'Gestion des groupes';
+$lang['title_history'] = 'Historique';
+$lang['title_liste_users'] = 'Liste des utilisateurs';
+$lang['title_picmod'] = 'Modifier les informations d\'une image';
+$lang['title_thumbnails'] = 'Création des miniatures';
+$lang['title_update'] = 'Synchronisation de la base de données à partir des fichiers';
+$lang['title_waiting'] = 'Images en attente de validation';
+$lang['tn_all'] = 'tout';
+$lang['tn_alone_title'] = 'image sans miniature (jpeg et png uniquement)';
+$lang['tn_dirs_alone'] = 'images sans miniature';
+$lang['tn_dirs_title'] = 'Liste des répertoires';
+$lang['tn_err_height'] = 'la hauteur doit un entier supérieur à';
+$lang['tn_err_width'] = 'la largeur doit être un entier supérieur à';
+$lang['tn_format'] = 'pour le format de fichier';
+$lang['tn_height'] = 'hauteur';
+$lang['tn_no_missing'] = 'Aucune miniature ne manque';
+$lang['tn_no_support'] = 'Image innaccessible ou non supportée';
+$lang['tn_params_GD'] = 'version de GD';
+$lang['tn_params_create'] = 'créer';
+$lang['tn_params_title'] = 'Paramètre de miniaturisation';
+$lang['tn_results_gen_time'] = 'générée en';
+$lang['tn_results_title'] = 'Résultats de la miniaturisation';
+$lang['tn_stats'] = 'Statistiques générales';
+$lang['tn_stats_max'] = 'temps maximal';
+$lang['tn_stats_mean'] = 'temps moyen';
+$lang['tn_stats_min'] = 'temps minimal';
+$lang['tn_stats_nb'] = 'nombre de miniatures créées';
+$lang['tn_stats_total'] = 'temps total';
+$lang['tn_thisformat'] = 'pour ce format de fichier';
+$lang['tn_width'] = 'largeur';
+$lang['unlocked'] = 'dévérouillée';
+$lang['unset'] = 'vider';
+$lang['up'] = 'Déplacer vers le haut';
+$lang['update categories informations'] = 'Mettre à jour les informations des catégories';
+$lang['update images informations'] = 'Mettre à jour les informations des images';
+$lang['update'] = 'Synchroniser';
+$lang['update_cats_subset'] = 'traiter uniquement une catégorie';
+$lang['update_default_title'] = 'Choisir une option';
+$lang['update_display_info'] = 'afficher un maximum d\'informations (catégories ajoutées, éléments ajoutés, catégories et éléments supprimés)';
+$lang['update_elements_metadata_sync'] = 'informations des images synchronisées avec les méta-données';
+$lang['update_error_list_title'] = 'Liste des erreurs';
+$lang['update_errors_caption'] = 'Légende des erreurs';
+$lang['update_infos_title'] = 'Informations détaillées';
+$lang['update_missing_tn_info'] = 'Chaque fichier image requiert une miniature. La miniature doit être présente dans le sous-répertoire "thumbnail" du répertoire de la catégorie. Le nom du fichier de la miniature doit commencer avec le paramètre de configuration "prefix_thumbnail" et l\'extension du nom du fichier doit être parmi la liste suivante :';
+$lang['update_missing_tn_short'] = 'miniature manquante';
+$lang['update_nb_del_categories'] = 'catégories supprimées de la base de données';
+$lang['update_nb_del_elements'] = 'éléments supprimés de la base de données';
+$lang['update_nb_errors'] = 'erreurs survenues durant la synchronisation';
+$lang['update_nb_new_categories'] = 'catégories ajoutées dans la base de données';
+$lang['update_nb_new_elements'] = 'éléments ajoutés dans la base de données';
+$lang['update_part_research'] = 'Chercher les nouvelles images dans les répertoires';
+$lang['update_research_added'] = 'ajouté';
+$lang['update_research_deleted'] = 'supprimé';
+$lang['update_result_metadata'] = 'Résultat de la synchronisation des méta-données';
+$lang['update_simulate'] = 'Simuler uniquement (aucun changement dans la base de données ne sera effectué)';
+$lang['update_simulation_title'] = '[Simulation]';
+$lang['update_sync_all'] = 'répertoires + fichiers';
+$lang['update_sync_dirs'] = 'répertoires uniquement';
+$lang['update_sync_files'] = 'synchroniser la structure des fichiers avec la base de données';
+$lang['update_sync_metadata'] = 'synchroniser les informations des éléments dans la base de données à partir des méta-données des fichiers';
+$lang['update_sync_metadata_all'] = 'même les éléments déjà synchronisés';
+$lang['update_sync_metadata_new'] = 'uniquement les éléments jamais synchronisés';
+$lang['update_used_metadata'] = 'Méta-données employées';
+$lang['update_wrong_dirname_info'] = 'Le nom des répertoires et des fichiers ne doit être constitué que de lettres, de chiffres, de "-", "_" et "."';
+$lang['update_wrong_dirname_short'] = 'nom de fichier erroné';
+$lang['upload'] = 'Ajout';
+$lang['user_delete'] = 'Supprimer utilisateur';
+$lang['user_delete_hint'] = 'Cliquer ici pour supprimer cet utilisateur. Attention :  cette opération ne peut pas être annulée !';
+$lang['user_id URL parameter is missing'] = 'le paramètre d\'URL "user_id" manque';
 $lang['user_status'] = 'Statut de l\'utilisateur';
 $lang['user_status_admin'] = 'Administrateur';
-$lang['user_status_guest'] = 'Utilisateur';
-$lang['user_delete'] = 'Supprimer l\'utilisateur';
-$lang['user_delete_hint'] = 'Cliquez ici pour supprimer définitivement l\'utilisateur. Attention cette opération ne pourra être rétablie.';
-$lang['permuser_info'] = 'Seules les catégories déclarées en privée sont affichées. Le status privé/public des catégories est configurable dans l\'écran "Catégories &gt; Sécurité" de l\'administration.';
-$lang['permuser_only_private'] = 'Seules les catégories privées sont représentées';
-$lang['order_by'] = 'classer par';
-$lang['registration_date'] = 'date d\'enregistrement';
-$lang['ascending'] = 'croissant';
-$lang['descending'] = 'décroissant';
-$lang['actions'] = 'actions';
-
-// Groups
-$lang['group_list_title'] = 'Liste des groupes existants';
-$lang['group_confirm_delete']= 'Confirmer la destruction du groupe';
-$lang['group_add'] = 'Ajouter un groupe';
-$lang['group_add_error1'] = 'Le nom du groupe ne doit pas comporter de " ou de \' et ne pas être vide.';
-$lang['group_add_error2'] = 'Ce nom de groupe est déjà utilisé.';
-$lang['group_edit'] = 'Edition des utilisateurs appartenant au groupe';
-$lang['group_deny_user'] = 'Supprimer la sélection';
-$lang['group_add_user']= 'Ajouter le membre';
-$lang['title_group_perm'] = 'Modifier les permissions pour le groupe';
+$lang['user_status_guest'] = 'Visiteur';
+$lang['username'] = 'nom utilisateur';
+$lang['users'] = 'Utilisateurs';
+$lang['visitors'] = 'Visiteurs';
+$lang['w_day'] = 'jour de la semaine';
+$lang['waiting'] = 'En attente';
 ?>
Index: /trunk/language/fr_FR.iso-8859-1/common.lang.php
===================================================================
--- /trunk/language/fr_FR.iso-8859-1/common.lang.php	(revision 862)
+++ /trunk/language/fr_FR.iso-8859-1/common.lang.php	(revision 863)
@@ -33,112 +33,146 @@
 $lang_info['code'] = 'fr';
 
-// Main words 
-$lang['no_category'] = 'Accueil';
-$lang['category'] = 'Catégorie';
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (noté %d fois, déviation standard = %.2f)';
+$lang['%d Kb'] = '%d Ko';
+$lang['%d categories updated'] = '%d catégories mises à jour';
+$lang['%d comments to validate'] = '%d commentaires utilisateur à valider';
+$lang['%d new comments'] = '%d nouveaux commentaires utilisateur';
+$lang['%d new elements'] = '%d nouveaux éléments';
+$lang['%d new users'] = '%d nouveaux utilisateurs';
+$lang['About'] = 'À propos';
+$lang['Author'] = 'Auteur';
+$lang['Average rate'] = 'Note moyenne';
+$lang['Categories'] = 'Catégories';
+$lang['Category'] = 'Catégori';
+$lang['Close this window'] = 'Fermer cette fenêtre';
+$lang['Confirm Password'] = 'Confirmer le mot de passe';
+$lang['Connection settings'] = 'Paramètres de connexion';
+$lang['Create a new account'] = 'Créer un nouveau compte';
+$lang['Created on'] = 'Créer le';
+$lang['Current password is wrong'] = 'Erreur sur le mot de passe actuel';
+$lang['Dimensions'] = 'Dimensions';
+$lang['Display'] = 'Affichage';
+$lang['Email address'] = 'Adresse email';
+$lang['Enter your personnal informations'] = 'Entrer vos informations personnelles';
+$lang['File'] = 'Fichier';
+$lang['Filesize'] = 'Poids';
+$lang['Filter and display'] = 'Filtrer et afficher';
+$lang['Filter'] = 'Filtre';
+$lang['Go through the gallery as a visitor'] = 'Parcourir la galerie en tant que visiteur';
+$lang['Help'] = 'Aide';
+$lang['Identification'] = 'Identification';
+$lang['Keyword'] = 'Mot-clef';
+$lang['Keywords'] = 'Mots-clef';
+$lang['Links'] = 'Liens';
+$lang['Mail address'] = $lang['Email address'];
+$lang['N/A'] = 'non disponible';
+$lang['New on %s'] = 'Nouveau le %s';
+$lang['New password confirmation does not correspond'] = 'Erreur de confirmation de mot de passe';
+$lang['Notification'] = 'Notification';
+$lang['Number of items'] = 'Nombre d\'élément';
+$lang['Original dimensions'] = 'Dimensions d\'origine';
+$lang['Password'] = 'Mot de passe';
+$lang['PhpWebGallery Help'] = 'Aide de PhpWebGallery';
+$lang['Profile'] = 'Profil';
+$lang['RSS feed'] = 'flux RSS';
+$lang['Register'] = 'S\'enregistrer';
+$lang['Registered on'] = 'Enregistré le';
+$lang['Registration'] = 'Enregistrement';
+$lang['Reset'] = 'Annuler';
+$lang['Search'] = 'Rechercher';
+$lang['Since'] = 'Depuis';
+$lang['Sort by'] = 'Trier selon';
+$lang['Sort order'] = 'Ordre de tri';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les évênements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utiliseur. À utiliser avec un lecteur de flux RSS.';
+$lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
+$lang['User comments'] = 'Commentaires utilisateur';
+$lang['Username'] = 'Nom utilisateur';
+$lang['Visits'] = 'Visites';
+$lang['Webmaster'] = 'Webmestre';
+$lang['about'] = 'à propos';
+$lang['about_page_title'] = 'À de PhpWebGallery';
+$lang['access_forbiden'] = 'Vous n\'êtes pas autorisé sur cette page';
+$lang['add to caddie'] = 'ajouter au panier';
+$lang['add_favorites_alt'] = 'Ajouter aux favoris';
+$lang['add_favorites_hint'] = 'Ajouter cette image à vos favoris';
+$lang['admin'] = 'Administration';
+$lang['all_categories'] = 'toutes les catégories';
+$lang['already_rated'] = 'Vous avez déjà voté pour cette image';
+$lang['auto_expand'] = 'Développer toutes les catégories';
+$lang['best_rated_cat'] = 'mieux notés';
+$lang['best_rated_cat_hint'] = 'affiche les images les mieux notées';
+$lang['caddie'] = 'panier';
+$lang['calendar'] = 'calendrier';
+$lang['calendar_hint'] = 'affichage année par année, mois par mois, jour par jour';
+$lang['calendar_picture_hint'] = 'affiche les images du ';
 $lang['categories'] = 'Catégories';
-$lang['thumbnail'] = 'Miniature';
-$lang['thumbnails'] = 'Miniatures';
-$lang['search'] = 'Rechercher';
 $lang['comment'] = 'Commentaire';
+$lang['comment_added'] = 'Votre commentaire a été enregistré';
+$lang['comment_anti-flood'] = 'Système anti-abus : merci de patienter avant d\'ajouter un nouveau commentaire';
+$lang['comment_to_validate'] = 'Un administrateur doit valider votre commentaire afin qu\'il soit visible.';
+$lang['comment_user_exists'] = 'Ce nom d\'utilisateur est déjà pris';
 $lang['comments'] = 'Commentaires';
-$lang['picture'] = 'Image';
-$lang['pictures'] = 'Images';
-$lang['name'] = 'Nom';
-$lang['no'] = 'Non';
-$lang['yes'] = 'Oui';
-$lang['date'] = 'Date';
-$lang['description'] = 'Description';
-$lang['author'] = 'Auteur';
-$lang['size'] = 'Dimensions';
-$lang['filesize'] = 'Poids';
-$lang['file'] = 'Fichier';
-$lang['keywords'] = 'Mots-clefs';
-$lang['default'] = 'Défaut';
-$lang['webmaster'] = 'Webmaster';
-$lang['language'] = 'Langue';
-$lang['send_mail'] = 'Contact';
-$lang['powered_by'] = 'Propulsé par';
-$lang['all_categories'] = 'toutes catégories';
-$lang['unavailable'] = 'N/A';
-
-// Properties
-$lang['registration_date'] = 'Enregistré le';
-$lang['creation_date'] = 'Créé le';
-
-// Form words 
-$lang['submit'] = 'Valider';
+$lang['comments_add'] = 'Ajouter un commentaire';
+$lang['comments_del'] = 'supprimer ce commentaire';
+$lang['comments_title'] = 'Commentaires des utilisateurs';
+$lang['confirm_password_hint'] = 'Vous n\'avez à confirmer votre mot de passe que si vous désirez en changer.';
+$lang['customize'] = 'personnaliser';
+$lang['customize_page_title'] = 'Personnalisation de votre affichage ';
+$lang['customize_title'] = 'Personnaliser';
+$lang['day'][0] = 'Dimanche';
+$lang['day'][1] = 'Lundi';
+$lang['day'][2] = 'Mardi';
+$lang['day'][3] = 'Mercredi';
+$lang['day'][4] = 'Jeudi';
+$lang['day'][5] = 'Vendredi';
+$lang['day'][6] = 'Samedi';
+$lang['days'] = 'jours';
+$lang['del_favorites_alt'] = 'Supprimer des favoris';
+$lang['del_favorites_hint'] = 'Supprimer cette image de vos favoris';
 $lang['delete'] = 'Supprimer';
-$lang['reset'] = 'Rétablir';
-$lang['Close'] = 'Fermer la fenêtre';
-$lang['Select'] = 'Sélectionner';
-
-// Error management
-$lang['mandatory'] = 'obligatoire';
+$lang['download'] = 'télécharger';
+$lang['download_hint'] = 'télécharger ce fichier';
+$lang['edit category informations'] = 'éditer les informations de cette catégorie';
+$lang['edit'] = 'éditer';
 $lang['err_date'] = 'date erronée';
-
-// Identification
-$lang['login'] = 'Nom d\'utilisateur';
-$lang['password'] = 'Mot de passe';
-$lang['logout'] = 'Se déconnecter';
-$lang['customize'] = 'Personnalisation';
-$lang['new'] = 'Nouveau';
-$lang['identification'] = 'Identification';
-$lang['remember_me'] = 'Connexion auto';
-$lang['only_members'] = 'Seuls les membres du site peuvent accéder à cette page';
-$lang['invalid_pwd'] = 'Le mot de passe rentré n\'est pas valide';
-$lang['access_forbiden'] = 'Vous n\'êtes pas autorisé à aller dans cette section';
-$lang['ident_register'] = 'S\'enregistrer';
+$lang['favorite_cat'] = 'mes favoris';
+$lang['favorite_cat_hint'] = 'afficher mes favoris';
+$lang['favorites'] = 'Favoris';
+$lang['first_page'] = 'Premier';
+$lang['gallery_locked_message'] = 'La galerie est vérouillée pour cause de maintenance. Revenir plus tard.';
+$lang['generation_time'] = 'Page fabriquée en';
+$lang['guest'] = 'visiteur';
+$lang['hello'] = 'Bonjour';
+$lang['hint_about'] = 'plus d\'information à propos de PhpWebGallery...';
+$lang['hint_admin'] = 'disponible uniquement pour les administrateurs';
+$lang['hint_category'] = 'montre les images à la racine de cette catégorie';
+$lang['hint_comments'] = 'Voir les derniers commentaires utilisateur';
+$lang['hint_customize'] = 'personnaliser l\'apparence de la galerie';
+$lang['hint_search'] = 'recherche';
+$lang['home'] = 'Accueil';
+$lang['home_hint'] = 'Retour à la page d\'accueil';
 $lang['ident_forgotten_password'] = 'Mot de passe oublié ?';
 $lang['ident_guest_visit'] = 'Parcourir la galerie en tant que visiteur';
-
-// Register
-$lang['register_page_title'] = 'Enregistrement';
-$lang['register_title'] = 'Enregistrement';
-$lang['reg_err_login1'] = 'veuillez rentrer un pseudo';
-$lang['reg_err_login2'] = 'le pseudo ne doit pas se terminer par un espace';
-$lang['reg_err_login3'] = 'le pseudo ne doit pas commencer par un espace';
-$lang['reg_err_login4'] = 'le pseudo ne doit pas comporter les caractère " et \'';
-$lang['reg_err_login5'] = 'ce pseudo est déjà utilisé';
-$lang['reg_err_pass'] = 'veuillez retaper le mot de passe';
-$lang['reg_confirm'] = 'Confirmer le mot de passe';
-$lang['reg_err_mail_address'] = 'l\'adresse mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
-
-// Navigation
-$lang['home'] = 'Accueil';
-$lang['title_menu'] = 'Sommaire';
-$lang['home_hint'] = 'Retour à la page des miniatures';
-$lang['special_categories'] = 'Spécial';
-$lang['favorite_cat'] = 'Favoris';
-$lang['favorite_cat_hint'] = 'Afficher vos favoris';
-$lang['most_visited_cat'] = 'plus vues';
-$lang['most_visited_cat_hint'] = 'affiche les images les plus visitées';
-$lang['best_rated_cat'] = 'mieux notées';
-$lang['best_rated_cat_hint'] = 'affiche les images les mieux notées';
-$lang['recent_pics_cat'] = 'Nouvelles images';
-$lang['recent_pics_cat_hint'] = 'Affiche les images les plus récentes';
-$lang['recent_cats_cat'] = 'Nouvelles catégories';
-$lang['recent_cats_cat_hint'] = 'Affiche les catégories les plus récentes';
-$lang['random_cat'] = 'Images au hasard';
-$lang['random_cat_hint'] = 'Affiche plusieurs images choisies au hasard';
-$lang['recent_image'] = 'Image datant de moins de';
-$lang['about'] = 'A propos';
-$lang['hint_about'] = 'Quelques informations sur PhpWebGallery...';
-$lang['admin'] = 'Administration';
-$lang['hint_admin'] = 'Partie accessible uniquement aux administrateurs';
-$lang['page_number'] = 'numéro de page';
-$lang['previous_page'] = 'Précédente';
-$lang['next_page'] = 'Suivante';
-$lang['first_page'] = '<<';
-$lang['last_page'] = '>>';
-$lang['hint_category'] = 'affiche les images à la racine de cette catégorie';
-$lang['hint_customize'] = 'personnaliser votre affichage';
-$lang['hint_search'] = 'lancer une recherche';
-$lang['upload_picture'] = 'Ajouter une image';
-$lang['favorites'] = 'Favoris';
-
-//Calendar
-$lang['calendar'] = 'Calendrier';
-$lang['calendar_hint'] = 'Affiche toutes les images triées par mois';
-$lang['calendar_picture_hint'] = 'Affiche les images ajoutées en ';
+$lang['ident_register'] = 'S\'enregistrer';
+$lang['ident_title'] = 'Identification (FIXME)';
+$lang['identification'] = 'Identification';
+$lang['images_available'] = 'images dans cette catégorie';
+$lang['invalid_pwd'] = 'Mot de passe invalide !';
+$lang['language'] = 'Langue';
+$lang['last %d days'] = '%d derniers jours';
+$lang['last_page'] = 'Dernier';
+$lang['link_info_image'] = 'Modifier les informations';
+$lang['login'] = 'Connexion';
+$lang['logout'] = 'Déconnexion';
+$lang['mail_address'] = $lang['Email address'];
+$lang['mandatory'] = 'obligatoire';
+$lang['maxheight'] = 'Hauteur maximum des images';
+$lang['maxheight_error'] = 'La hauteur maximum des images doit être supérieure à 50';
+$lang['maxwidth'] = 'Largeur maximum des images';
+$lang['maxwidth_error'] = 'La largeur des images doit être supérieure à 50';
+$lang['menu_login'] = 'connexion';
+$lang['month'][10] = 'Octobre';
+$lang['month'][11] = 'Novembre';
+$lang['month'][12] = 'Decembre';
 $lang['month'][1] = 'Janvier';
 $lang['month'][2] = 'Février';
@@ -150,184 +184,107 @@
 $lang['month'][8] = 'Août';
 $lang['month'][9] = 'Septembre';
-$lang['month'][10] = 'Octobre';
-$lang['month'][11] = 'Novembre';
-$lang['month'][12] = 'Décembre';
-$lang['day'][0] = 'Dimanche';
-$lang['day'][1] = 'Lundi';
-$lang['day'][2] = 'Mardi';
-$lang['day'][3] = 'Mercredi';
-$lang['day'][4] = 'Jeudi';
-$lang['day'][5] = 'Vendredi';
-$lang['day'][6] = 'Samedi';
-$lang['w_month']='Mois';
-$lang['w_day']='Jour';;
-$lang['days']='Jours';
-$lang['today']='Aujourd\'hui';
-
-// Customization
-$lang['customize_page_title'] = 'Personnalisation de votre galerie';
-$lang['customize_title'] = 'Personnalisation';
-$lang['preferences'] = 'Préférences';
-$lang['password_hint'] = 'Vous devez confirmer votre mot de passe si vous souhaitez modifier votre adresse e-mail';
+$lang['most_visited_cat'] = 'plus vues';
+$lang['most_visited_cat_hint'] = 'afficher les images les plus vues';
+$lang['nb_image_per_row'] = 'Nombre de miniatures par ligne';
+$lang['nb_row_per_page'] = 'Nombre de lignes par page';
+$lang['never_rated'] = 'Vous n\'avez jamais voté pour cette image';
 $lang['new_password'] = 'Nouveau mot de passe';
-$lang['new_password_hint'] = 'Vous avez seulement besoin de fournir un mot de passe si vous voulez le changer';
-$lang['confirm_password_hint'] = 'Vous avez seulement besoin de confirmer votre mot de passe si vous l\'avez changé ci-dessus';
-$lang['nb_image_per_row'] = 'Nombre d\'images par ligne';
-$lang['nb_row_per_page'] = 'Nombre de lignes par page';
-$lang['maxwidth'] = 'Largeur maximum des images';
-$lang['maxheight'] = 'Hauteur maximum des images';
-$lang['auto_expand'] = 'Développer toutes les catégories';
-$lang['show_nb_comments'] = 'Montrer le nombre de commentaires';
-$lang['recent_period'] = 'Durée de nouveauté';
-$lang['theme'] = 'Thème de l\'interface';
-$lang['mail_address'] = 'Adresse e-mail';
-$lang['periods_error'] = 'La période doit être entière.';
-$lang['maxwidth_error'] = 'La largeur maximum des images doit être un entier supérieur à 50';
-$lang['maxheight_error'] = 'La hauteur maximum des images doit être un entier supérieur à 50';
-
-// search
-$lang['search_title'] = 'Rechercher';
-$lang['search_options'] = 'Options de recherche';
-$lang['search_keywords'] = 'Recherche par mots';
-$lang['search_keywords_hint'] = 'Effectuez une recherche sur tous les champs des images présentes dans la galerie. Utilisez * comme un joker pour des recherches partielles';
-$lang['search_mode_or'] = 'Rechercher n\'importe quel de ces termes';
-$lang['search_mode_and'] = 'Rechercher tous les termes';
-$lang['search_author'] = 'Recherche par auteur';
-$lang['search_categories'] = 'Recherche dans les catégories';
-$lang['search_subcats_included'] = 'Rechercher dans les sous-catégories';
-$lang['search_categories_hint'] = 'Sélectionnez le ou les catégorie(s) pour lesquelles vous souhaitez faire votre rechercher.';
-$lang['search_explain'] = 'Utilisez * comme un joker pour des recherches partielles';
-$lang['search_date'] = 'Rechercher par date';
-$lang['search_date_hint'] = 'Sélectionnez une date et une date de fin pour vos recherches.<br />
-Ne remplissez que la date de fin pour faire une recherche de type "avant".<br />
-L\'année doit être rentrée dans le dernier champ sous la forme 0000 (par exemple 2004).';
+$lang['new_password_hint'] = 'Vous n\'avez à confirmer votre mot de passe que si vous désirez en changer.';
+$lang['next_page'] = 'Suivant';
+$lang['no'] = 'Non';
+$lang['no_category'] = 'Accueil';
+$lang['no_rate'] = 'pas de note';
+$lang['notification'] = 'notification';
+$lang['only_members'] = 'Seuls les membres enregistrés peuvent accéder à cette page';
+$lang['password'] = 'Mot de passe';
+$lang['password_hint'] = 'Vous n\'avez à donner votre mot de passe que si vous désirez en changer.';
+$lang['periods_error'] = 'La période de nouveauté doit être un entier positif';
+$lang['picture_high'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
+$lang['picture_show_metadata'] = 'Monter les méta-données du fichier';
+$lang['powered_by'] = 'Propulsé par';
+$lang['preferences'] = 'Preéférences';
+$lang['previous_page'] = 'Précédent';
+$lang['random_cat'] = 'images au hasard';
+$lang['random_cat_hint'] = 'Affiche un ensemble aléatoire d\'images';
+$lang['recent_cats_cat'] = 'Dernière catégories';
+$lang['recent_cats_cat_hint'] = 'Affiche les catégories récemment mises à jour ou créées';
+$lang['recent_image'] = 'Image de moins de';
+$lang['recent_period'] = 'Recent period';
+$lang['recent_pics_cat'] = 'Dernières images';
+$lang['recent_pics_cat_hint'] = 'Affiche les images les plus récentes';
+$lang['reg_confirm'] = 'Confirmer le mot de passe';
+$lang['reg_err_login1'] = 'S\'il vous plaît, entrer un nom utilisateur';
+$lang['reg_err_login2'] = 'le nom utilisateur ne doit pas terminer par un espace';
+$lang['reg_err_login3'] = 'le nom utilisateur ne doit pas commencer par un espace';
+$lang['reg_err_login5'] = 'ce nom utilisateur est déjà pris';
+$lang['reg_err_mail_address'] = 'l\'adresse email doit être de la forme xxx@yyy.eee (example : jack@altern.org)';
+$lang['reg_err_pass'] = 'S\'il vous plaît, entrez à nouveau votre mot de passe';
+$lang['register'] = 's\'enregistrer';
+$lang['register_page_title'] = 'Enregistrement';
+$lang['register_title'] = 'Enregistrement';
+$lang['remember_me'] = 'Connexion auto';
+$lang['representative'] = 'représentant';
+$lang['reset'] = 'Annuler';
+$lang['return to homepage'] = 'retour à la page d\'accueil';
+$lang['search'] = 'Recherche';
+$lang['search_ascending'] = 'Croissant';
+$lang['search_author'] = 'Rechercher un auteur';
+$lang['search_categories'] = 'Rechercher dans les catégories';
+$lang['search_date'] = 'Recherche par date';
+$lang['search_date_available'] = 'Disponibilité';
+$lang['search_date_creation'] = 'Création';
 $lang['search_date_from'] = 'Date';
 $lang['search_date_to'] = 'Date de fin';
 $lang['search_date_type'] = 'Type de date';
-$lang['search_date_available'] = 'Mise à disposition';
-$lang['search_date_creation'] = 'Création';
-$lang['search_sort'] = 'Trier par';
-$lang['search_ascending'] = 'Croissant';
 $lang['search_descending'] = 'Décroissant';
-$lang['search_one_clause_at_least'] = 'Recherche vide. Aucun critère n\'a été renseigné.';
-$lang['search_result'] = 'Résultats de la recherche';
-$lang['invalid_search'] = 'Les mots recherchés doivent comporter plus de 3 caractères et ne doivent pas inclure de caractères de ponctuation';
-$lang['Look_up_user'] = 'Rechercher l\'utilisateur';
-$lang['Find_username'] = 'Trouver un nom d\'utilisateur';
-$lang['No_match'] = 'Aucun enregistrement trouvé.';
-$lang['Select_username'] = 'Sélectionner un Nom d\'utilisateur';
-
-// Category
+$lang['search_explain'] = 'Utiliser * comme un joker pour une recherche partielle';
+$lang['search_keywords'] = 'Recherche de mot';
+$lang['search_mode_and'] = 'Rechercher tous les mots';
+$lang['search_mode_or'] = 'Rechercher un des mots';
+$lang['search_one_clause_at_least'] = 'Requête vide. Aucun critère fourni.';
+$lang['search_options'] = 'Options de recherche';
+$lang['search_result'] = 'Résultats de recherche';
+$lang['search_sort'] = 'Trier les résultats de recherche selon';
+$lang['search_subcats_included'] = 'Rechercher dans les sous-catégories';
+$lang['search_title'] = 'Recherche';
+$lang['send_mail'] = 'Contacter';
+$lang['set as category representative'] = 'élire comme représentant de cette catégorie';
+$lang['show_nb_comments'] = 'Monter le nombre de commentaires';
+$lang['slideshow'] = 'diaporama';
+$lang['slideshow_stop'] = 'arrêter le diaporama';
+$lang['special_categories'] = 'Spéciales';
+$lang['sql_queries_in'] = 'requêtes SQL en';
 $lang['sub-cat'] = 'sous-catégories';
-$lang['images_available'] = 'images dans cette catégorie';
+$lang['submit'] = 'Valider';
+$lang['the beginning'] = 'le début';
+$lang['theme'] = 'Thème de l\'interface';
+$lang['thumbnails'] = 'Miniatures';
+$lang['title_comments'] = 'Commentaires utilisateurs';
+$lang['title_menu'] = 'Menu';
+$lang['title_send_mail'] = 'Un commentaire sur le site';
+$lang['to_rate'] = 'Note';
+$lang['today'] = 'aujourd\'hui';
 $lang['total'] = 'images';
-
-// About
-$lang['about_page_title'] = 'A propos de PhpWebGallery';
-$lang['about_title'] = 'A propos...';
-$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Informations sur le PhpWebGallery</div>
-<ul>
-<li>Ce site utilise la version '.PHPWG_VERSION.' de <a href="'.PHPWG_URL.'" style="text-decoration:underline">PhpWebGallery</a>. PhpWebGallery est une application web permettant de créer simplement une galerie d\'images en ligne.</li>
-<li>D\'un point de vue technique, PhpWebGallery est entièrement développé en PHP (l\'elePHPant) avec une base de données MySQL(le mySQreuiL).</li>
-<li>Si vous avez des suggestions ou des commentaires, n\'hésitez pas à visiter le site de <a href="'.PHPWG_URL.'" style="text-decoration:underline">PhpWebGallery</a> et son <a href="'.PHPWG_FORUM_URL.'" style="text-decoration:underline">forum</a>.</li>
-</ul>';
-
-// Picture
-$lang['add_favorites_alt'] = 'Ajouter aux favoris';
-$lang['add_favorites_hint'] = 'ajouter cette image à vos favoris';
-$lang['del_favorites_alt'] = 'Retirer des favoris';
-$lang['del_favorites_hint'] = 'supprimer cette image de vos favoris';
-$lang['link_info_image'] = 'Modifier les informations de cette image';
-$lang['true_size'] = 'Taille réelle';
-$lang['comments_title'] = 'Commentaires des visiteurs du site';
-$lang['comments_del'] = 'supprimer ce message';
-$lang['comments_add'] = 'Ajouter un commentaire';
-$lang['slideshow'] = 'diaporama';
-$lang['period_seconds'] = 'secondes par image';
-$lang['slideshow_stop'] = 'stopper le diaporama';
-$lang['download'] = 'Télécharger';
-$lang['download_hint'] = 'Télécharger ce fichier';
-$lang['comment_added'] = 'Votre commentaire a été enregistré';
-$lang['comment_to_validate'] = 'Un administrateur doit valider votre commentaire pour qu\'il soit visible';
-$lang['comment_anti-flood'] = 'Système anti-flood : attendez un moment avant de déposer un message';
-$lang['comment_user_exists'] = 'Ce pseudo appartient à un autre utilisateur';
-$lang['picture_show_metadata'] = 'Montrer les métadonnées';
-$lang['picture_hide_metadata'] = 'Cacher les métadonnées';
-$lang['to_rate'] = 'Note';
 $lang['update_rate'] = 'Mettre à jour votre note';
-$lang['element_rate'] = 'note';
-$lang['already_rated'] = 'Vous avez déja noté image';
-$lang['never_rated'] = 'Vous n\'avez jamais noté cette image';
-$lang['no_rate'] = 'Aucune note';
-$lang['rates'] = 'Notes';
-$lang['standard_deviation'] = 'STD';
-$lang['picture_high'] = 'Cliquez sur l\'image pour la voir en haute résolution';
-$lang['visited'] = 'visité';
-$lang['times'] = 'fois';
-
-// Upload
-$lang['upload_forbidden'] = 'On ne peut pas ajouter d\'image dans cette catégorie';
-$lang['upload_file_exists'] = 'Une image du même nom existe déjà';
-$lang['upload_filenotfound'] = 'vous devez choisir un fichier image pour la photo';
-$lang['upload_cannot_upload'] = 'impossible d\'uploader la photo sur le serveur';
+$lang['update_wrong_dirname'] = 'wrong filename';
+$lang['upload_advise'] = 'Choisir une image à ajouter dans cette catégorie : ';
+$lang['upload_advise_filesize'] = 'le poids de l\'image ne doit dépasser : ';
+$lang['upload_advise_filetype'] = 'le format de l\'image doit être jpg, png ou gif';
+$lang['upload_advise_height'] = 'la hauteur de l\'image ne doit pas dépasser : ';
+$lang['upload_advise_thumbnail'] = 'Optionnel, mais recommendé : choisir une miniature à associer ';
+$lang['upload_advise_width'] = 'la largeur de l\'image ne doit pas dépasser : ';
+$lang['upload_author'] = 'Auteur';
+$lang['upload_cannot_upload'] = 'impossible de transférer le fichier sur le serveur';
+$lang['upload_creation_date'] = 'Date de création (JJ/MM/AAAA)';
+$lang['upload_err_username'] = 'nom d\'utilisateur manquant';
+$lang['upload_file_exists'] = 'ce fichier existe déjà';
+$lang['upload_filenotfound'] = 'le format du fichier n\'est pas un format d\'image';
+$lang['upload_forbidden'] = 'impossible d\'ajouter une image dans cette catégorie';
+$lang['upload_name'] = 'Nom de l\'image';
+$lang['upload_picture'] = 'Ajouter une image';
+$lang['upload_successful'] = 'Image ajoutée avec succès, un administrateur doit valider l\'ajout pour le rendre visible';
 $lang['upload_title'] = 'Ajouter une image';
-$lang['upload_advise'] = 'Choisissez une image à placer dans la catégorie : ';
-$lang['upload_advise_thumbnail'] = 'Optionnel, mais recommandé : Choisissez la miniature à associer à ';
-$lang['upload_advise_filesize'] = 'le poids de l\'image ne doit pas dépasser : ';
-$lang['upload_advise_width'] = 'la largeur de l\'image ne doit pas dépasser : ';
-$lang['upload_advise_height'] = 'la hauteur de l\'image ne doit pas dépasser : ';
-$lang['upload_advise_filetype'] = 'l\'image doit être au format jpg, gif ou png';
-$lang['upload_err_username'] = 'le nom de l\'utilisateur doit être renseigné';
-$lang['upload_username'] = 'Nom d\'utilisateur';
-$lang['upload_successful'] = 'Image uploadée avec succès, un administrateur validera celle-ci dès que possible.';
-$lang['upload_name'] = 'Nom de l\'image';
-$lang['upload_author'] = 'Auteur (eg "Pierrick LE GALL")';
-$lang['upload_creation_date'] = 'Date de création (JJ/MM/AAAA)';
-
-// Admin messages
-$lang['gallery_locked_message'] = 'Cette galerie est actuellement inaccessible pour cause de maintenance.
-Revenez plus tard ou connectez vous en tant qu\'administrateur: <a href="'.PHPWG_ROOT_PATH.'identification.php">Identification</a>';
-$lang['sql_queries_in'] = 'requêtes SQL en';
-$lang['title_send_mail'] = '[phpwebgallery] une remarque sur ton site';
-$lang['generation_time'] = 'Page générée en';
-$lang['mail_hello'] = 'Bonjour,';
-$lang['mail_new_upload_subject'] = 'Nouvelle image sur le site';
-$lang['mail_new_upload_content'] = 'Une nouvelle image a été placée sur la galerie. Elle est en attente de validation. RDV dans la section d\'administration pour valider ou supprimer cette image.';
-$lang['mail_new_comment_subject'] = 'Nouveau commentaire sur le site';
-$lang['mail_new_comment_content'] = 'Un nouveau commentaire a été posté sur la galerie. Si vous avez activé la validation des commentaires, il faut d\'abord valider le commentaire dans la zone d\'administration pour le voir apparaître.'."\n\n".'Vous avez accès aux derniers commentaires dans la zone d\'administration.';
-
-
-// NOT YET VALIDATED
-
-$lang['guest'] = 'visiteur';
-$lang['add'] = 'ajouter';
-
-$lang['title_comments'] = 'Commentaires des visiteurs';
-$lang['stats_last_days'] = 'derniers jours';
-$lang['menu_login'] = 'Connexion';
-$lang['hint_comments'] = 'Voir les derniers commentaires des visiteurs';
-
-$lang['update_wrong_dirname'] = 'Le nom des fichiers et répertoires ne doivent être composé que de lettres, de chiffres et "-", "_" ou ".".';
-$lang['hello'] = 'Bonjour';
-
-$lang['today'] = 'aujourd\'hui';
-$lang['last %d days'] = 'les %d derniers jours';
-$lang['the beginning'] = 'le début';
-$lang['comment date'] = 'date du commentaire';
-$lang['image'] = 'image';
-$lang['descending'] = 'décroissant';
-$lang['ascending'] = 'croissant';
-$lang['all'] = 'tout';
-$lang['Filter'] = 'Filtre';
-$lang['Keyword'] = 'Mot-Clef';
-$lang['Author'] = 'Auteur';
-$lang['Category'] = 'Catégorie';
-$lang['Since'] = 'Depuis';
-$lang['Display'] = 'Affichage';
-$lang['Sort by'] = 'Trier par';
-$lang['Sort order'] = 'Ordre';
-$lang['Number of items'] = 'Nombre d\'éléments';
-$lang['return to homepage'] = 'retourner à la page d\'accueil';
-$lang['Filter and display'] = 'Filtrer et afficher';
-$lang['Links'] = 'Liens';
+$lang['upload_username'] = 'Nom utilisateur';
+$lang['w_month'] = 'Mois';
+$lang['yes'] = 'Oui';
 ?>
Index: unk/language/fr_FR.iso-8859-1/faq.lang.php
===================================================================
--- /trunk/language/fr_FR.iso-8859-1/faq.lang.php	(revision 862)
+++ 	(revision )
@@ -1,288 +1,0 @@
-<?php
-// +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
-// +-----------------------------------------------------------------------+
-// | branch        : BSF (Best So Far)
-// | file          : $RCSfile$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Admin FAQ
-$lang['help_images_title'] = 'Ajouts d\'éléments';
-$lang['help_images'] =
-array(
-  'Les répertoires représentant les catégories sont dans le répertoire
-"galleries". Ci-dessous l\'arbre des répertoires d\'une très petite galerie
-(mais utilisant de nombreuses fonctionnalités) : <br />
-<pre>
-.
-|-- admin
-|-- doc
-|-- galleries
-|   |-- categorie-1
-|   |   |-- categorie-1.1
-|   |   |   |-- categorie-1.1.1
-|   |   |   |   |-- categorie-1.1.1.1
-|   |   |   |   |   |-- pwg_high
-|   |   |   |   |   |   +-- mariage.jpg
-|   |   |   |   |   |-- thumbnail
-|   |   |   |   |   |   +-- TN-mariage.jpg
-|   |   |   |   |   +-- mariage.jpg
-|   |   |   |   +-- categorie-1.1.1.2
-|   |   |   +-- categorie-1.1.2
-|   |   |-- categorie-1.2
-|   |   |   |-- pookie.jpg
-|   |   |   +-- thumbnail
-|   |   |       +-- TN-pookie.jpg
-|   |   +-- categorie-1.3
-|   +-- categorie-2
-|       |-- porcinet.gif
-|       |-- pwg_representative
-|       |   +-- video.jpg
-|       |-- thumbnail
-|       |   +-- TN-porcinet.jpg
-|       +-- video.avi
-|-- include
-|-- install
-|-- language
-|-- template
-+-- tool
-</pre>',
-
-  'Fondamentalement, une catégorie est représentée par un répertoire à
-n\'importe quel niveau sous le répertoire "galleries" de votre installation de
-PhpWebGallery. Chaque catégorie peut contenir autant de sous-niveaux que
-désiré. Dans l\'exemple ci-dessus, categorie-1.1.1.1 est à un niveau 4 de
-profondeur.',
-
-  'Fondamentalement, un élément est représenté par un fichier. Un fichier peut
-être un élément pour PhpWebGallery si l\'extension du nom du fichier est parmi
-la liste $conf[\'file_ext\'] (voir fichier include/config.inc.php). Un fichier
-peut être une image si son extension est parmi $conf[\'picture_ext\'] (voir
-fichier include/config.inc.php).',
-
-  'Les éléments de type image doivent avoir une miniature associée (voir la
-section suivante à propos des miniatures).',
-
-  'Les éléments de type image peuvent avoir un image en grand format associé.
-Comme pour le fichier mariage.jpg dans l\'exemple ci-dessus. Aucun préfix
-n\'est nécessaire sur le nom du fichier.',
-
-  'Les éléments non image (vidéos, sons, fichiers texte, tout ce que vous
-voulez...) sont par défaut représentés par un icône correspondant à
-l\'extension du nom du fichier. Optionnellement, une miniature et un
-représentant peuvent être associés (voir le fichier video.avi dans
-l\'exemple)',
-
-  'Attention : le nom d\'un répertoire ou d\'un fichier ne doit être composé
-que de lettres, de chiffres, de "-", "_" ou ".". Pas d\'espace ou de
-caractères accentués.',
-
-  'Conseil : une catégorie peut contenir des éléments et des sous-catégories à
-la fois. Néanmoins, il est fortement conseillé pour chaque catégorie de choisir
-entre contenir des éléments OU BIEN des sous-catégories.',
-  );
-
-$lang['help_thumbnails_title'] = 'Miniatures';
-$lang['help_thumbnails'] =
-array(
-  'Comme mentionné précédemment, chaque élément de type image doit être
-associé à une miniature.',
-
-  'Les miniatures sont stockées dans le sous-répertoire "thumbnail" de chaque
-répertoire représentant une catégorie. Une miniature est un fichier de type
-image (même extension du nom du fichier) dont le nom de fichier est préfixé par
-le paramètre "Préfixe miniature" (voir zone administration, Configuration,
-Général)',
-
-  'Les miniatures n\'ont pas besoin d\'avoir la même extension que leur image
-associée (une image avec ".jpg" comme extension peut avoir une miniature en
-".GIF" par exemple).',
-
-  'Il est conseillé d\'utiliser un outil externe pour la création des
-miniatures (comme ThumbClic ou PhpMyVignettes, voir le site de présentation
-de PhpWebGallery).',
-
-  'Vous pouvez également utiliser l\'outil de création de miniature intégré à
-PhpWebGallery mais cela est déconseillé car la qualité risque d\'être décevante
-et cela utilise inutilement les ressources du serveur (ce qui peut être un
-grave problème sur un serveur mutualisé).',
-
-  'Si vous choisissez d\'utiliser le serveur web pour générer les miniatures,
-vous devez donner les droits en écriture sur tous les répertoires représentant
-les catégories pour tous les utilisateurs (propriétaire, groupe, autre)'
-  );
-
-$lang['help_database_title'] =
-'Synchroniser le système de fichiers et la base';
-$lang['help_database'] =
-array(
-  'Une fois que les fichiers, miniatures, représentants ont été correctement
-placés dans les répertoires, se rendre sur : zone administration, Général,
-Synchroniser',
-
-  'Il existe 2 types de synchronisations : structure et meta-données.
-Synchroniser la structure revient à synchroniser votre arbre des répertoires
-et fichiers avec la représentation de la structure dans la base de données.
-Synchroniser les méta-données permet de mettre à jour les informations comme
-le poids du fichier, les dimensions, les données EXIF ou IPTC.',
-
-  'La première synchronisation à effectuer doit être celle sur la structure.',
-
-  'Le processus de synchronisation peut prendre du temps (en fonction de la
-charge du serveur et de la quantité de fichiers à gérer), il est donc
-possible d\'avancer pas à pas : catégorie par catégorie.'
-  
-  );
-
-$lang['help_access_title'] = 'Autorisations';
-$lang['help_access'] =
-array(
-  'Vous pouvez interdire l\'accès aux catégories. Les catégories peuvent être
-publiques ou privées. Les autorisations (valables pour les groupes et les
-utilisateurs) sont gérables uniquement pour les catégories privées.',
-  
-  'Vous pouvez rendre une catégorie privée en l\'éditant (zone administration,
-Catégories, Gestion, Editer) ou en gérant les options pour votre arbre complet
-des catégories (zone administration, Catégories, Sécurité)',
-
-  'Une fois que certaines catégories sont privées, vous pouvez gérer les
-autorisations pour les groupes et les utilisateurs (zone administration,
-Autorisations).'
-  );
-
-$lang['help_groups_title'] = 'Groupes d\'utilisateurs';
-$lang['help_groups'] =
-array(
-
-  'PhpWebGallery peut gérer des groupes d\'utilisateurs. Très pratique pour
-gérer des autorisations communes sur les catégories privées.',
-
-  'Vous pouvez créer des groupes et y ajouter des utilisateurs dans la zone
-administration, Identification, Groupes',
-
-  'Un utilisateur peut appartenir à plusieurs groupes. L\'autorisation est
-plus forte que l\'interdiction : si l\'utilisateur "pierre" appartient aux
-groupes "famille" et "amis", et que seul le groupe "famille" peut visiter la
-catégorie "Noël 2003", alors "pierre" peut visiter cette catégorie.'
-  
-  );
-
-$lang['help_remote_title'] = 'Sites distant';
-$lang['help_remote'] =
-array(
-
-  'PhpWebGallery offre la possibilité d\'utiliser plusieurs sites pour
-stocker les fichiers qui composeront votre galerie. Cela peut être utile si
-votre galerie est installée sur un espace de stockage limité et que vous avez
-de nombreux fichiers à montrer.',
-
-  '1. éditer le fichier tools/create_listing_file.php en modifiant la section
-des paramètres comme $conf[\'prefix_thumbnail\'] ou $conf[\'use_exif\'].',
-
-  '2. placer le fichier "tools/create_listing_file.php" modifié sur votre
-site distant, dans le même répertoire que les répertoires représentant vos
-catégories (comme le répertoire "galleries" de ce site) par FTP. Par exemple,
-disons que vous pouvez accéder à
-http://exemple.com/galleries/create_listing_file.php.',
-
-  '3. zone administration, Général, Sites distant. Demander à créer un nouveau
-site, par exemple http://exemple.com/galleries',
-
-  '4. un nouveau site distant est enregistré. 4 actions possibles :
-
-<ol>
-
-  <li>générer la liste : lance une requête distant pour générer le fichier
-  de listing distant</li>
-
-  <li>mettre à jour : lit le fichier distant listing.xml et synchronise avec
-  la base de données locale</li>
-
-  <li>nettoyer : supprime le fichier distant de listing</li>
-
-  <li>détruire : supprime le site (et tous les éléments qui y sont associés)
-  dans la base de données</li>
-
-</ol>',
-
-  'Vous pouvez également effectuer ces opérations manuellement en éditant le
-fichier listing.xml à la main et en le déplaçant vers votre répertoire
-racine. Se rendre sur zone administration, Général, Sites distant :
-PhpWebGallery détecte le fichier et propose de s\'en servir.'
-  
-  );
-
-$lang['help_upload_title'] = 'Ajout de fichiers par les utilisateurs';
-$lang['help_upload'] =
-array(
-  'Pour permettre aux utilisateurs d\'ajouter des fichiers :',
-
-  '1. autoriser l\'ajout d\'images sur n\'importe quelle catégorie (zone
-administation, Catégories, Gestion, Edit ou zone administration, Catégories,
-Ajout d\'images)',
-
-  '2. donner les droits en écriture (pour tous les utilisateurs) sur les
-répertoires correspondant aux catégories qui sont autorisées à l\'ajout',
-
-  'Les fichiers ajoutés par les utilisateurs ne sont pas directement visibles
-sur le site, ils doivent être validés par un administrateur. Pour cela, un
-administrateur doit se rendre dans zone administration, Images, En attente
-afin de valider ou rejeter les fichiers proposés. Il est ensuite nécessaire
-de synchroniser le système de fichier avec la base de données.'
-  );
-
-$lang['help_virtual_title'] = 'Liens entre les éléments et les catégories, catégories virtuelles';
-$lang['help_virtual'] =
-array(
-  'PhpWebGallery dissocie les catégories qui stockent les éléments et les
-catégories où les éléments sont montrés.',
-
-  'Par défaut, les élement ne sont montrés que dans leurs catégories réelles :
-celles qui correspondent à leurs répertoires sur le serveur.',
-
-  'Pour lier un élément à une catégorie, il suffit de faire une association sur
-la page d\'édition de l\'élément (un lien existe vers cette page lorsque
-vous êtes connecté en tant qu\'administrateur) ou sur la page regroupant les
-informations sur tous les éléments d\'une catégorie.',
-
-  'En partant de ce principe, il est possible de créer des catégories
-virtuelles : aucun répertoire ne correspond à ces catégories. Vous pouvez
-créer des catégories virtuelle sur zone administration, Catégorie, Gestion.'
-  );
-
-$lang['help_infos_title'] = 'Informations diverses';
-$lang['help_infos'] =
-array(
-  'Dès que vous aurez créer votre galerie, configurez l\'affichage par défaut
-tel que désiré dans zone administation, Configuration, Affichage par
-défaut. En effet, chaque nouvel utilisateur héritera de ces propriétés
-d\'affichage.',
-
-  'Pour tout question, n\'hésitez pas à visiter le forum ou à y poser une
-question si votre recherche est infructueuse. Le <a
-href="http://forum.phpwebgallery.net"
-style="text-decoration:underline">forum</a> est disponible sur le site de
-PhpWebGallery. Consulter également la <a href="http://doc.phpwebgallery.net"
-style="text-decoration:underline">documentation officielle de
-PhpWebGallery</a> pour obtenir plus de détails.'
-  );
-?>
